/*
Theme Name: lemanatwentyone
Theme URI:	https://wordpress.org/themes/twentytwentyone/
Description: A child theme for Twenty Twenty One.
Author: Annick Martin
Author URI: https://webis-shining.com
Template: twentytwentyone
Version: 1.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/


a, .entry-footer a {
	/* color : blue; */
	 text-decoration : none; 
}

a:hover {
	/*color : var(--global--color-red);*/
}
#primary article .entry-content a {
	color : darkblue;
	text-decoration : underline;
}

#primary article .entry-content p, 
#primary article .entry-content h3,
#primary article .entry-content ul {
	margin-bottom : 1rem;
}

#primary article .entry-content h2 {
	margin-bottom : 2rem;
} 

#breadcrumbs a {
	color : var(--global--color-primary);
}

body {
	color : #282828;
}

.epigenetique {
	border : 2px solid darkgray;
	background-color : rgba(255,255,255,0.5);
}

.bordure {
	border : 2px solid darkgray;
}

/*div remarques*/
.remarques {
	background-color : rgba(255,255,255,0.5);
	padding : 1rem;
	font-size : 1rem;
	
}

/*mention alt de l'image*/
figure.post-thumbnail figcaption,
figure.douces-thumbnail figcaption{
	display : inline;
	padding : 6px;
	background-color : rgba(255,255,255,0.5);
}

/* .wp-block-gallery.has-nested-images figure.wp-block-image figcaption { */
	/* display : none; */
/* } */


/*fil d'ariane */
#breadcrumbs {
	max-width: 1240px;
	margin-left: auto;
	margin-right: auto;
	font-size : 1rem;
	color : #666;
}

#breadcrumbs a {
	text-decoration : underline;
}

/*single */
.single .remarques {
	display : none;
}

.single-post h1.entry-title,
.archive h1.page-title {
	font-size : 3rem;
	font-weight : 400;
	/*text-transform : capitalize;*/
}	


.single-post .entry-content {
	display : flex;
	align-items : flex-start;
}

.single-post .entry-content .main-content  {
	width : 75%;
}
.single-post .entry-content > .main-content:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator) {
	margin-right : 5%;
}	
.single-post .entry-content aside,
.archive .archive-content aside {
	width : 20%;
	font-size : 1rem;
	border : 1px solid black;
	padding : 1rem;
	margin-top: 0;
	color: #666;
}

.single-post .entry-content > aside:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator) {
	margin-left : 0;
}

.single-post .entry-content aside ul.freres {
	padding-left:  var(--global--spacing-horizontal);
}
.single-post .entry-content aside li {
	margin-top : 1rem;
	margin-bottom : 1rem;
}

.single-post .entry-content aside li.current {
	color : #b15622;
}

.single-post .entry-content aside li a:hover {
	color : #b15622;
}

.single-post footer.monfooter,
.archive footer.monfooter  {
	font-size : 1rem;
	border : 1px solid black;
	padding : 1rem;
	margin-top: 0;
	color: #666;
	
}
.single-post footer.monfooter .cat-article a,
.archive footer.monfooter .cat-article a {
	color: #666;
}
.single-post footer.monfooter .footer-container,
.archive footer.monfooter .footer-container {
	display : flex;	
}

.single-post footer.monfooter .cat-article, 
.archive footer.monfooter .cat-article{
	flex: 1 1 0;
	width: 0;	
	padding: 1rem 2rem;
}

.single-post footer.monfooter .cat-article figure.douces-thumbnail img{
	max-width : 100%;
	height : auto;
	width : 100%;
	margin-top: calc(2 * var(--global--spacing-vertical));
	margin-bottom: var(--global--spacing-unit);
}

.single-post footer.monfooter h2,
.archive footer.monfooter h2 {
	font-size : 2rem;
}
.single-post footer.monfooter h3, 
.archive footer.monfooter h3 {
	font-size : 1.2rem;
}

.single-post .remarques .remarques-template {
	margin-top : 1rem;
	padding-top : 1rem;
	border-top : 1px dotted black;
}

/*archives*/
.archive .page-header  {
	border-bottom : none;
	margin-bottom : 0;
}

.archive .page-header .post-thumbnail {
	margin-left: auto;
	margin-right: auto;
	width: var(--responsive--alignwide-width);
	max-width: var(--responsive--alignfull-width);
}


.archive .page-header figure.post-thumbnail img {
	height : auto;
	display: block;
	width: auto;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: calc(2 * var(--global--spacing-vertical));
}

.archive .site-main > * {
	margin-top: var(--global--spacing-vertical);
	margin-bottom: var(--global--spacing-vertical);
}

.archive-description {
	font-size : var(--global--font-size-base);
}
.archive-content {
	display: flex;
	align-items: flex-start;
}

.archive-content .main-content {
	margin-right: 5%;
	max-width: var(--responsive--aligndefault-width);
	margin-left: auto;
	width : 75%;
	margin-top: 0;
	
}

.archive .archive-content aside {
	margin-right : auto;
}

.archive ul.sommaire {
	list-style-type: none;
	padding: 1rem 0;
	font-size : 0.9rem;
}

.archive ul.sommaire li {
	display : inline-block;
	padding : 0.5rem;
	background-color : white;
	max-width : 225px;
	text-align : center;
	border : 1px solid blue;
	margin-left : 0.25rem;
	margin-right : 0.25rem;
	vertical-align : middle;
}


.archive ul.sommaire li a{
	color : blue;
	text-decoration : none;
}

.archive aside .archive-widget > ul {
	padding-left: var(--global--spacing-horizontal);
}

.archive aside .archive-widget > ul li {
	margin-top : 1rem;
	margin-bottom : 1rem;
}
.archive aside .archive-widget > ul li.current {
	color: #b15622;
}
.archive aside .archive-widget > ul li a:hover {
	color: #b15622;
}

/*pages*/
.page-template-page-jouvence .entry-content,
.page-template-page-nutritionnelle .entry-content,
 .page-template-page-injections .entry-content{
	display : flex;
	align-items : flex-start;
}


/*generique main-content et aside*/
.therapie .entry-content > .main-content:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator) {
	width : 75%;
	margin-right : 10%;
}
.therapie .entry-content > aside:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator) {
	width : 15%;
	margin-left : 0;
	font-size : 1rem;
	border : 1px solid black;
	padding : 1rem;
	margin-top: 0;
	color: #666;
}

.therapie .entry-content aside .aside-section:not(:last-child) {
	padding-bottom : 1rem;
	margin-bottom : 1rem;
	border-bottom : 1px dotted #666;
}

.therapie .entry-content aside h3 {
	font-size : 1.5rem;
}

.therapie .entry-content aside ul {
	padding-left:  var(--global--spacing-horizontal);
}
.therapie .entry-content aside li {
	margin-top : 1rem;
	margin-bottom : 1rem;
}

.therapie .entry-content aside li.current {
	color : #b15622;
}

.therapie .entry-content aside li a:hover {
	color : #b15622;
}

/*page injections anti-âge*/
.panneau-esthetique {
	columns: 2;
	padding-left: 10vw;
	padding-right: 10vw;
}


.entry-content > .enfants:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator) {
	max-width : 1400px;
}

.enfants {
	text-align :left;
	background-color : white;
	padding : 2rem 1rem;
}

.enfants .item-enfant {
	display : inline-block;
	width : calc(33% - 4rem);
	margin-left : 2rem;
	margin-right : 2rem;
	vertical-align : top;
	margin-bottom : 3rem;
	text-align : center;
}